body{
	margin:0;
	color:#000;
	font:12px/15px Arial, Helvetica, sans-serif;
	background:#301a0d url(../images/bg-body.jpg) no-repeat;
	min-width:960px;
	position:relative;
	top:0;
	left:0;
	z-index:2;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#00f;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.header-holder{
	width: 100%;
	position: relative;
	overflow:hidden;
	height:214px;
	margin:0 0 -100px;
	z-index:3;
}
.header-frame{
	width: 1161px;
	position: relative;
	float: left;
	left: 50%;
}
.header-block{
	width: 1161px;
	position: relative;
	float: left;
	left: -50%;
	background:url(../images/bg-nav.png) no-repeat 0 30px;
}
#header{
	width:960px;
	margin:0 auto;
}
#header .nav{
	margin:0;
	padding:82px 0 0 20px;
	list-style:none;
	overflow:hidden;
}
#header .nav li{
	float:left;
	margin:0 0 0 20px;
}
.nav li a.active,
.nav li a:hover{
	color:#fff;
	text-decoration:none;
}
.nav li a{
	font:19px "Francois One", Impact, Impact, sans-serif;
	color:#fed656;
}
.logo{
	width:282px;
	height:214px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 -60px 0 -55px;
	float:left;
}
.logo a{
	display:block;
	margin:18px 40px 18px;
	height:150px;
}
.wrapper{
	width:960px;
	margin:0 auto; 
	position:relative;
	top:0;
	left:0;
	z-index:1;
	overflow:hidden;
	padding-bottom: 30px;
}
.wrapper .intro h1.intro-text{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/title.png);
	width:881px;
	height:147px;
	margin:-150px 0 0 38px;
	position:relative;
	top:0;
	left:0;
	z-index:2;
}
.wrapper .intro{
	height:330px;
	margin:0 0 -18px;
	position:relative;
	top:0;
	left:0;
	z-index:1;
}
.home-holder .aside{
	width:297px;
	float:left;
	padding:35px 0 20px;
	margin:0;
}
.home-holder .aside p{
	color:#fff;
	font:22px/35px 'Francois One', Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.home-holder .aside p a{
	color:#fed656;
	text-decoration:underline;
}
.home-holder .block-holder{
	float:right;
	width:650px;
}
.home-holder .block{
	width:277px;
	float:left;
	padding:0 0 0 48px
}
.home-holder .block h2{
	background:url(../images/bg-title-home.png) no-repeat;
	color:#fed656;
	font:27px/27px "Francois One", Arial, Helvetica, sans-serif;
	margin:0 0 -2px -48px;
	padding:43px 0 0 45px;
	height:62px;
}
.home-holder{
	position:relative;
	top:0;
	left:0;
	z-index:2;
}
#header:after,
.header-holder:after,
.home-holder:after{
	content:"";
	display:block;
	clear:both;
}
.home-holder .block p{
	margin:0;
	padding:0;
	color:#fff;
	font:19px/31px "Francois One", Arial, Helvetica, sans-serif;
}
.home-holder .block dl{
	margin:2px 0 0 -2px;
	padding:0;
	color:#fff;
	font:19px/25px "Francois One", Arial, Helvetica, sans-serif;
}
.home-holder .block dt{
	float: left;
	clear: both;
	margin:0 0 4px;
	color: #FED656;
}
.home-holder .block dd{
	float: right;
	margin:0 0 4px;
}
.home-holder .block a{
	float:right;
	color:#fff;
	font:19px/25px "Francois One", Arial, Helvetica, sans-serif;
	margin:0 4px 0 0;
	padding:0 0 4px;
	text-decoration:underline;
}
.home-holder .block a:hover {
	text-decoration: none;
}
.wrapper .event-block{
	width:914px;
	margin:60px 0 0 46px;
}
.wrapper .event-block h1{
	margin:0 0 20px 0;
	padding:0;
	font:39px/39px "Francois One", Arial, Helvetica, sans-serif;
	color:#73984b;
}
.event-box{
	width:559px;
	float:left;
	padding:8px 0 0;
}
.event-box p{
	margin:0 0 20px;
	padding:0;
	color:#fff;
	font:19px/23px "Francois One", Arial, Helvetica, sans-serif;
}
.event-frame{
	float:right;
	width:350px;
	margin:-20px 0 0;
	padding:0 0 42px;
}
.event-frame img{
	margin:0 0 -42px;
}
.event-box a{
	color:#fed656;
	text-decoration:underline;
}
.event-box .events-list{
	margin:0 0 0 2px;
	padding:0;
	list-style:none;
	width:559px;
	overflow:hidden;
}
.event-box .events-list li{
	background:url(../images/bg-events-block.png) no-repeat;
	overflow:hidden;
	padding:10px 0 0 14px;
	display:block
}
.event-box .events-list li strong{
	float:left;
	color:#fed656;
	font:27px "Francois One", Arial, Helvetica, sans-serif;
}
.event-box .events-list .list-box{
	float:right;
	width:388px;
	margin:0 20px 0 0;
	padding:6px 0 0;
}
.event-box .events-list li p{
	color:#fff;
	font:19px/23px "Francois One", Arial, Helvetica, sans-serif;
	margin:0 0 16px;
}
.menu img {
    margin: -5px 0 0 200px;
    width: 602px !important;
}
.wrapper .tap-holder{
	background: url(../images/on-tap-holder.png) no-repeat;
	height:834px;
	margin:-30px 0 0 20px;
	padding:45px 0 0 0;
	overflow:hidden;
	position:relative;
}
.tap-holder h1{
	margin:0;
	padding-right:100px;
	text-align:center;
	color:#fff;
	font:33px "Francois One", Arial, Helvetica, sans-serif;
}
.tap-holder table{
	float:left;
	margin: -1px -47px 0 55px;
	position:relative;
	z-index:2;
	border-collapse:collapse;
}
.wrapper .tap-holder table tr td:first-child{
	width:30px;
}
.tap-holder table tr:first-child{
	background:none;
}
.tap-holder table tr th{
	padding:0;
	color:#fff;
	font:13px "Francois One", Arial, Helvetica, sans-serif;
	background:none;
	text-align:left;
}
.tap-holder table tr td {
    padding: 2px 2px 2px;
    vertical-align: top;
    color: #fff;
    font-size: 15px !important;
}
.tap-holder table tr{
	background:url(../images/separator-table-tr.png) no-repeat 0 100%;
}
.tap-holder table tr.color1 td{
	color:#ffff33;
}
.tap-holder table tr.color2 td{
	color:#ff6699;
}
.tap-holder table tr.color3 td{
	color:#fc0;
}
.tap-holder table tr.color4 td{
	color:#9c3;
}
.tap-holder table tr.color13 td{
	color:#9f3;
}
.tap-holder table tr.color14 td{
	color:#61ebff;
}
.tap-holder table tr.color15 td{
	color:#f69;
}
.tap-holder table tr.color16 td{
	color:#c69;
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url(../images/fancybox/fancybox.png);
}
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1101;
	outline: none;
	display: none;
	padding:30px;
}
#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
}
#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	background:#000;
	border: 0px solid #fff !important;
}
#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}
#fancybox-close {
	position: absolute;
	top:-10px;
	right: 10px;
	width: 23px;
	height: 23px;
	background: transparent url(../images/fancybox.png);
	cursor: pointer;
	z-index: 1103;
	display: none;
}
#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}
#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url(../images/fancybox/blank.gif);
	z-index: 1102;
	display: none;
}
#fancybox-left {
	left: 0px;
}
#fancybox-right {
	right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}
.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}
.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}
#fancybox-title-over {
	padding: 10px;
	background-image: url(../images/fancybox/fancy_title_over.png);
	display: block;
}
.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}
#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}
#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}
#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url(../images/fancybox/fancybox.png) -40px -90px no-repeat;
}
#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url(../images/fancybox/fancybox-x.png) 0px -40px;
}
#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url(../images/fancybox/fancybox.png) -55px -90px no-repeat;
}
.pages{
	margin:0 auto;
	padding:0;
	list-style:none;
	position:relative;
	
	overflow:hidden;
}
.js-prepare .pages {
	position:absolute;
	left:-9999px;
	top:-9999px;
}
.pages .content{
	position:relative;
	width:960px;
	margin:0 auto;
}
.pages .tab {
	width:100%;
}
.pages li.active{
	z-index:2;
	display:block;
}
.tap-holder table td {
	font-size: 15px !important;
	font-family: 'Patrick Hand', cursive;
}
.tap-holder table tr.row1 td {
	color: #ffcc00;
}
.tap-holder table tr.row2 td {
	color: #ff6699;
}
.tap-holder table tr.row3 td {
	color: #99ff66;
}
.tap-holder table tr.row4 td {
	color: #99ccff;
}
.tap-holder table tr.row5 td {
	color: #cc66ff;
}
.tap-holder table tr.row6 td { 
	color: #ffcc00;
}
.tap-holder table tr.row7 td {
	color: #ff6699;
}
.tap-holder table tr.row8 td {
	color: #99ff66;
}
.tap-holder table tr.row9 td {
	color: #99ccff;
}
.tap-holder table tr.row10 td {
	color: #cc66ff;
}
.tap-holder table tr.row11 td {
	color: #ffcc00;
}
.tap-holder table tr.row12 td {
	color: #ff6699;
}
.tap-holder table tr.row13 td {
	color: #99ff66;
}
.tap-holder table tr.row14 td {
	color: #99ccff;
}
.tap-holder table tr.row15 td {
	color: #cc66ff;
}
.tap-holder table tr.row16 td {
	color: #ffcc00;
}
.tap-holder table tr.row17 td {
	color: #ff6699;
}
.tap-holder table tr.row18 td {
	color: #99ff66;
}
.tap-holder table tr.row19 td {
	color: #99ccff;
}
.tap-holder table tr.row20 td {
	color: #cc66ff;
}
.tap-holder table tr.row21 td {
	color: #ffcc00;
}
.tap-holder table tr.row22 td {
	color: #ff6699;
}
.tap-holder table tr.row23 td {
	color: #99ff66;
}
.tap-holder table tr.row24 td {
	color: #99ccff;
}
.tap-holder table tr td.number {
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 15px !important;
}
.tap-holder table tbody tr:first-child { background: url(../images/separator-table-tr.png) no-repeat 0 100% }

.tap-holder table {
margin: -1px -47px 0 90px;
}
.homelinks {
	clear: both;
	text-align: center;
	color: #FFF;
}

.homelinks p a {
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
	font-size: 14px !important;
}

.homelinks p {
	clear: both;
	font-size: 14px !important;
}

.taptext {
	clear: both;
	text-align: center;
	display: block;
	margin: 10px 0 20px 0;
	padding-right:100px;
}

.taptext p, .tapdate, .tapdate p {
	color: #FFF;
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	display: inline;
	margin: 0;
}

table.itsonme td {
	padding: 5px;
	border-bottom: 2px solid #FFF;
	font-family: 'Patrick Hand', cursive;
	color: #F6F;
}

.number td {
width: 10px;
}

.beer td {
width: 120px;
}

.style td {
width: 125px;
}
.brewery td {
width: 125px;
}
.location td {
width: 75px;
}
.abv td {
width: 20px;
}
table.itsonme td.itsonmetop {
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	color: #FFF;
}

.lightbox h2, h2.nextone {
	margin: 0 0 20px 0;
}

.lightbox h2 {
	margin-top: 20px;
}

.clear {
	clear: both !important;
}

::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
}
::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}


div#flyer {
	text-align: center;
}
div#flyer img {
	width: 80%;
	margin-top: 2em;
}